Set-StrictMode -Version latest
$ErrorActionPreference = 'Stop';
$SoftwareName  = 'hurl'

$HashArguments = @{
  PackageName = $env:ChocolateyPackageName
  UnzipLocation = $(Split-Path -Parent $MyInvocation.MyCommand.Definition)
  Url64 = 'https://github.com/Orange-OpenSource/hurl/releases/download/4.3.0/hurl-4.3.0-x86_64-pc-windows-msvc.zip'
  Checksum64 = '1ABD2F4D9A107CF1ED21392CAF40455035741BB08F44307487E2E57AE91EC059'
  ChecksumType64 = 'sha256'
}

Install-ChocolateyZipPackage @HashArguments
